@media only screen and (min-width: 991px) {
  .main-banner-section .main-banner-section-inner {
    min-height: 42.5rem;
    display: flex;
    align-items: center;
  }
}
@media only screen and (min-width: 1260px) {
  .main-banner-section .main-banner-section-inner {
    min-height: 48.938rem;
  }
}
.main-banner-section .right-banner-image {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 31.75rem;
  position: relative;
  margin: 0 auto;
  width: 100%;
  aspect-ratio: auto 4/5;
}
@media only screen and (min-width: 991px) {
  .main-banner-section .right-banner-image {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 1rem;
    left: auto;
    width: 50%;
    max-height: initial;
    height: auto;
    aspect-ratio: auto 4/5;
  }
}
@media only screen and (min-width: 1260px) {
  .main-banner-section .right-banner-image {
    right: 3.375rem;
    width: 100%;
    max-width: 38.75rem;
  }
}
.main-banner-section .right-banner-image > picture {
  position: absolute;
  inset: 0 0;
}
.main-banner-section .right-banner-image > picture > img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}
@media only screen and (min-width: 990px) {
  .main-banner-section .right-banner-image > picture > img {
    -o-object-fit: cover;
       object-fit: cover;
  }
}
.main-banner-section .right-banner-image > div {
  aspect-ratio: auto 4/5;
}
@media only screen and (min-width: 991px) {
  .main-banner-section .right-banner-image > div {
    aspect-ratio: auto 4/5;
  }
}
.main-banner-section .description-content .paragraph-content-list li a {
  font-size: 1.125rem;
  line-height: 1.5rem;
  font-weight: 500;
  padding: 0;
  margin: 0;
  font-weight: 500;
}
@media only screen and (min-width: 991px) {
  .main-banner-section .description-content .paragraph-content-list li a {
    font-size: 1.25rem;
    line-height: 1.625rem;
  }
}